logo
Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2024-3273

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2024-3273

Description:
** UNSUPPORTED WHEN ASSIGNED ** A vulnerability, which was classified as critical, was found in D-Link DNS-320L, DNS-325, DNS-327L and DNS-340L up to 20240403. Affected is an unknown function of the file /cgi-bin/nas_sharing.cgi of the component HTTP GET Request Handler. The manipulation of the argument system leads to command injection. It is possible to launch the attack remotely. The exploit has been disclosed to the public and may be used. The identifier of this vulnerability is VDB-259284. NOTE: This vulnerability only affects products that are no longer supported by the maintainer. NOTE: Vendor was contacted early and confirmed immediately that the product is end-of-life. It should be retired and replaced.
Last updated date:
05/23/2024

Reports

alt

ACTIVELY EXPLOITED

Type:
exploitation
Confidence:
HIGH
Date of publishing:
04/11/2024
Reference url to background

https://www.cisa.gov/known-exploited-vulnerabilities-catalog

Type:
exploitation
Confidence:
HIGH
Date of publishing:
04/12/2024
Type:
exploit
Confidence:
HIGH
Date of publishing:
04/07/2024
Type:
exploit
Confidence:
HIGH
Date of publishing:
04/07/2024
Type:
exploit
Confidence:
HIGH
Date of publishing:
04/10/2024
Type:
exploit
Confidence:
HIGH
Date of publishing:
04/15/2024
Reference url to background

https://github.com/netsecfish/dlink

Vulnerability FeedContributorsAboutBlog

@inTheWild

©2024

Privacy Policy